[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TBucketItemArray

Array of TBucketItem records

## Declaration

Source position: contnrs.pp line 490

`type TBucketItemArray = array of TBucketItem;`

## See also

TBucketItem |  | Record used in bucket list.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.